.review_collector {
    &__modal {
        width: 477px;
        .popup-header-text {
            font-size: 20px;
            padding: 16px 0 14px;
        }
        .modal-popup-body {
            padding: 16px 24px 24px;
        }
    }
    &__desc {
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    height: 48px;
    color: #2F2E2E;
        &_small {
            font-size: 12px;
            margin: 7px 0 21px;
            color: #98A0A6;
            height: auto;
        }
    }
    &__stars {
        .stars {
            &__title {
                font-weight: 600;
                font-size: 16px;
                line-height: 19px;

                color: #1B2437;
                margin-bottom: 5px;
            }
        }
    }
    &__thanks {
        font-size: 14px;
        line-height: 17px;
        text-align: center;
        color: #fff;
    }
    &__actions {
        height: 36px;
        width: 100%;
        margin-top: 16px;
        .input, .btn {
            max-height: 100%;
            min-height: 100%;
        }
        .input {
            width: calc(100% - 42px);
            border: 1px solid #E2E2E2;
            border-radius: 4px;
            padding-left: 16px;
        }
        .btn {
            margin-left: 6px !important;
            margin-top: 0 !important;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 73px;
        }
    }
}
.аpp_menu {
    .review_collector {
        &__stars {
            .stars {
                &__title {
                    font-weight: 400;
                    font-size: 14px;
                    line-height: 17px;
                    color: #FFFFFF;
                    margin-bottom: 7px;
                }
            }
        }
        &__actions {
            .input {
                padding-left: 10px;
                font-size: 12px;
                line-height: 14px;
            }
            .btn {
                font-weight: 500;
            }
        }

    }
}
.dismiss_onbording {
    width: 100%;
    display: flex;
    padding: 0 15px;
    margin-top: 6px;
    height: 40px;
    .review_collector {
        &__stars {
            display: flex;
            justify-content: flex-start;
            .stars {
                width: 194px;
                margin: 0!important;
                &__title {
                    display: none;
                }
            }
        }
        &__actions {
            width: calc(100% - 204px);
            margin-left: 10px;
            margin-top: 0;
            height: 40px;
            .input {
                padding-left: 10px;
                font-size: 12px;
                line-height: 14px;
                transform: translateX(10px);
            }
            .btn {
                font-weight: 500;
                margin-left: 0;
                height: 36px;
                min-height: 36px;
                width: 125px;
                position: relative;
                z-index: 10;
            }
        }

    }
}
.onbording {
    display: flex;
    flex-direction: column;
    align-items: center;
    &__title {
        font-weight: 500;
        font-size: 16px;
        line-height: 19px;
        color: #98A0A6;
        text-align: center;
        margin-top: 16px;
    }
    .review_collector {
        &__stars {
            display: flex;
            justify-content: flex-start;
            margin-top: 16px;
            .stars {
                width: 194px;
                margin: 0!important;
                &__title {
                    display: none;
                }
            }
        }
        &__actions {
            width: 100%;
            min-height: 100%;
            height: auto;
            flex-direction: column;
            margin-top: 13px;
            .input {
                padding-left: 10px;
                font-size: 12px;
                line-height: 14px;
                width: 100%;
                min-height: 48px;
            }
            .btn {
                font-weight: 500;
                margin-left: 0 !important;
                width: 138px;
                margin-top: 16px !important;
                min-height: 48px;
            }
        }

    }
}